[metadata]
name = mahiru
version = 0.0.2
author = Henny022
author_email = hen.geheim22@gmail.com
description = Main Mahiru package
long_description = file: README.md
long_description_content_type = text/markdown
url = https://gitlab.com/henny022/mahiru/main
license = Unlicense
classifiers =
    License :: OSI Approved :: The Unlicense (Unlicense)
    Programming Language :: Python :: 3
    Programming Language :: Python :: 3.7

[options]
python_requires = >=3.7
install_requires =
    mahiru-heart
packages =
    mahiru

[options.extras_require]
twitch = mahiru-twitch
